WALL(1)

NAME
wall - write message to all users

SYNOPSIS
wall [-m message] [file]

DESCRIPTION
wall broadcasts a message to the terminals of all users logged into the system. If no message is specified, the message is read from the file if specified, or the standard input otherwise.

The options are as follows:

-m message
    Broadcast this message rather than reading from the standard input or the specified file file.

EXIT STATUS
wall will exit 0 on success and non-zero otherwise.

SEE ALSO
shutdown(8)